Project

General

Profile

Freedom issue #1844

[kalarm] Unresolvable dependencies - depends on qt5-webengine

libreuser - over 1 year ago - . Updated 10 months ago.

Status:
confirmed
Priority:
freedom issue
Assignee:
-
% Done:

0%


Description

"warning: cannot resolve "kdepim-runtime", a dependency of "kalarm"
error: failed to prepare transaction (could not satisfy dependencies)"


Related issues

Related to Packages - Freedom issue #1167: [chromium][qt5-webengine][electron] QTWebgine/Electron embeds "entire Chromium platform"confirmed

Actions

History

#1

Updated by bill-auger over 1 year ago

  • Priority changed from bug to freedom issue
  • Tracker changed from Bug to Freedom issue

yep another victim - so long ol' friend :)

$ sudo pacman -S kalarm
[sudo] password for bill: 
resolving dependencies...
warning: cannot resolve "qt5-webengine", a dependency of "libkgapi" 
warning: cannot resolve "libkgapi", a dependency of "kdepim-runtime" 
warning: cannot resolve "libkolab", a dependency of "kdepim-runtime" 
warning: cannot resolve "kdepim-runtime", a dependency of "kalarm" 
 
#2

Updated by bill-auger over 1 year ago

  • Related to Freedom issue #1167: [chromium][qt5-webengine][electron] QTWebgine/Electron embeds "entire Chromium platform" added
#3

Updated by bill-auger 10 months ago

  • Status changed from open to confirmed
  • Subject changed from [kalarm] Unresolvable dependencies to [kalarm] Unresolvable dependencies - depends on qt5-webengine

Also available in: Atom PDF